Skilled Trades iOS - Bug #11898

Kontakt - check how much gap between if not added description & mobile number. it should not
shown like this

12/12/2024 05:19 PM - priyanka Sharma

Status: Closed Start date: 12/12/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/13/2024 10:24 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 12:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
